﻿
.nice-select
{
    line-height:0px !important;
}
.box {
 
    padding: 24px 129px;
}

    .DropDownMenu {
        display: none;
    }
   .DropDownMenu {
    padding-top: 10px;
    position: absolute;
    right: 40px;
        top: -5px;
}
   
 .nice-select.open .list, .nice-select
   {
       width:100% !important;
   }
 .list
   {
           height: 200px !important;
    overflow: scroll !important;
    overflow-x: hidden !important;
   }
   .img-12
   {
       width:100%;
   }
       .nice-select
    {
        text-align:left !important;
    }

 .DropDownMenu   .nice-select.box {
    text-align: center !important;
    background: #406694;
    color: white;
}
  .DropDownMenu  .nice-select.open .list {
    width: 100%;
    background: #406694;
    height: auto !important;
}
   .nice-select .option.selected
   {
       color:black !important;
   }
  .DropDownMenu  .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
            background-color: #f6f7f9;
    color: white;
}
 



@media(max-width: 1258px)
 {

    .TopHeader2 .navbar-nav > li > a 
    {
        min-width: 0px;
    }
}


@media (max-width: 1145px) {
    .LinkMenu
    {
        display:block;
    }

       .DropDownMenu {
        display: none;
    }

}



@media(max-width: 767px)
 {
              .peopleFeedback .leftContent {
  
    padding: 3px 70px;
}
    .slideImage {
    display: none;
}
    .notificationListContent
    {
        font-size:13px;
    }


    .TopHeader2 {
    background: rgba(230, 226, 226, 0.58);
   
    position: relative;
 
    width: 100%;
}

    .TopHeader1 {
   
    display: none;
}

    .notificationListMaster {
  
    float: left;
}
    .notificationsDiv {
   
    padding-top: 1px;
}


        .recMaster {
    
    padding-top: 2px;
    margin-top: 13px;
}
    .notificationListContent,.notificationListContent div
    {
        padding-left:6px;
    }

    .peopleFeedback
    {
            text-align: center;
    }

    .peopleFeedback .leftContent {
    height: 575px;
  
    padding-top: 79px;
    padding: 14px 14px;
}
    .leftContent h1::after {
   
    margin: auto;
}
    span.txtAdvBanner {
            font-size: 13px;
        width: 100%;
       
    }

    .DropDownMenu {
    padding-top: -6px;
    position: relative;
    right: 0px;
    left: 0px;
    margin: auto;
    top: 0px;
    margin-left: 0px !important;
    width: 100%;
}
    .box
    {
        width:100%;

    }
        .padding-col-sm
    {
        padding:0px;
    }
          .recMaster {
    
    width: 100%;
}
.peopleFeedback .rightContent {
    display: none;
}

.date {
   
    width: 80px;
    margin-bottom: 5px;
}

.headdingCommon::after {
 
    margin-top: 7px !important;
    margin-bottom: 4px !important;
}
.commonSpace {
    margin-top: -5px;
}

.ourGoals .col-sm-3 {
    border-radius: 50%;
    border: solid #e1ded7 0px;
    background: rgba(255, 255, 255, 0.38);
    width: 166px;
    height: 166px;
    margin: 0px 6%;
}



}


.modelBody .box {
    background-color: white !important;
    padding: 20px 12px !important;
    text-align: left !important;
    color: #a1a1a1;
    margin-bottom: 15px;
}